.container_16 {
	width:930px
}
.grid_16 {
	display:inline;
	float:left;
}
.grid_6{
	width:964px
}

.container_16 .grid_6 {
	width:930px
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	width:0;
	height:0
}
.clearfix:after {
	clear:both;
	content:'.';
	display:block;
	visibility:hidden;
	height:0
}
.clearfix {
	display:inline-block
}
* html .clearfix {
	height:1%
}
.clearfix {
	display:block
}